Bug 661184 - Typo in Identity Certificate Configuration
Summary: Typo in Identity Certificate Configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Tools
Version: 1.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: ---
Assignee: Jay Dobies
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 02:30 UTC by Lana Brindley
Modified: 2013-10-23 23:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-09 17:54:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lana Brindley 2010-12-08 02:30:27 UTC
Description of problem:
The word 'identification' is spelled incorrectly in the Identification Certificate Configuration portion of rhui-tools.

Version-Release number of selected component (if applicable):
1.1

How reproducible:
Every time

Steps to Reproduce:
1. Run rhui-tools
2. Select option 2 'RHUI Identity Certificate'

Actual results:
The introduction states the following:
"The RHUI Identifiication Certificate is used by RHUI instances to identify themselves as trusted entities within the RHUI environment"

Expected results:
"The RHUI Identification Certificate is used by RHUI instances to identify themselves as trusted entities within the RHUI environment"


Additional info:
I have updated the example in the Identity Certificates chapter of the 1.2
documentation to reflect the current spelling. However, the example uses the
text from the tool itself, and the typo will need to be corrected in the tool
also.

LKB

Comment 1 Lana Brindley 2010-12-08 02:32:27 UTC
In the same procedure, later on the following text appears:

"Local directory in which the entitlment certificates generated by this tool
should be stored"

It should be:

"Local directory in which the entitlement certificates generated by this tool
should be stored"

LKB

Comment 2 Jay Dobies 2011-05-09 17:54:38 UTC
No longer relevant in RHUI 2.x.


Note You need to log in before you can comment on or make changes to this bug.